Package org.apache.sling.models.jacksonexporter

# Interface ModuleProvider

@ConsumerType public interface ModuleProvider
Extension interface which allows for plugging in Jackson Modules into the Jackson Exporter

## Method Summary

Modifier and Type
Method
Description
`com.fasterxml.jackson.databind.Module`
`getModule()`

## Method Details

### getModule

com.fasterxml.jackson.databind.Module getModule()